Subject: RE: OPES Rules Language

From: "Abbie Barbir" <[email-masked]>
Date: Tue, 26 Jul 2005 17:15:20 -0400

Hilary,

I can gnerate the XML once you have a stable text version and can help
in future editing of the draft.

Abbie

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Alex Rousskov
> Sent: Tuesday, July 26, 2005 4:26 PM
> To: The Purple Streak, Hilarie Orman
> Cc: [email-masked]
> Subject: Re: OPES Rules Language
> 
> 
> 
> On Tue, 2005-07-26 at 00:16 -0600, The Purple Streak, Hilarie Orman
> wrote:
> 
> > I can't get anyone to explain how drafts are written these days, so 
> > I'm using nroff.
> 
> If it is not too late, check out xml2rfc (xml.resource.org). 
> Many think it is the best approach available, and future IETF 
> draft submission tool will support xml2rfc schema.
> 
> I would be happy to send you P draft sources using xml2rfc 
> schema, or you can use the samples at the xml2rfc site as a 
> starting point. It is probably easy to convert simple nroff 
> to xml2rfc; there may even be a script to do that.
> 
> Alex.
> 
> 
> 
>